@charset "utf-8";

/*---------------------------------------------------------------------------
common
---------------------------------------------------------------------------*/

html{
	font-size:62.5%;
}

body{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:1.5rem;
	line-height:1.8;
}

.wrapper{
	position:relative;
}

.caption{
	font-size:1.0rem;
}

.content{
	padding:5%;
}

.header{
	background-color:#fff;
	z-index:99;
}

#snsBlock{
	clear:both;
}

#snsBlock p{
	margin-bottom:5px;
}

#snsBlock .facebookBtn{
	width:95px;
}

.cf:after {
	content: "";
	clear: both;
	display: block;
}

@media(max-width:480px){
	body{
		font-size:1.4rem;
		line-height:1.6;
	}
}

.btn a,.btn span{
	display:block;
	text-align:center;
	padding:3px 10px;
	margin:0 auto;
	text-decoration:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-weight: bold;
}

@media(max-width:480px){
	.btn a,.btn span{
		font-size:1.2rem;
	}
}

@media(min-width:768px){
	.picLeft{
		margin-right:5%;
		margin-bottom:0;
	}

	.picRight{
		margin-left:5%;
		margin-bottom:0;
	}
}

/*---------------------------------------------------------------------------
loading
---------------------------------------------------------------------------*/
#loading{
	background-color:#000;
	width:100%;
	height:100%;
	position:fixed;
	z-index:100;
	text-align:center;
	display: table;
	top:0;
}

#loadIn{
 display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#loading #shot{
	height:100%;
	display:none;
}

#loading #shot img{
	height:100%;
	width:auto;
	max-width:none;
}

#loading #loederIcon{
	margin-top:20px;
}

@media(max-width:480px){
	#loading img{
		max-width:200px;
	}
}

/*---------------------------------------------------------------------------
header
---------------------------------------------------------------------------*/
.header{
	overflow:hidden;
	z-index:99;
}

.header a{
	text-decoration:none;
	color:#fff;
}

.header h1 {
	text-align:center;
}

.header h1 a {
	height: 100%;
	display: block;
}

.header h1 img {
	margin: auto;
}

.global .non{
	opacity:0.4;
}

@media(max-width:480px){
	h1 img{
		height:20px;
		width:auto;
		vertical-align:baseline;
		line-height:0;
	}
}

@media(min-width:481px) and (max-width:800px){
	h1 img{
		height:30px;
		width:auto;
		vertical-align:middle;
	}
}

@media(max-width:999px){
	.header{
		position:fixed;
		top:0;
		left:0;
		box-sizing:border-box;
		width:100%;
		height: 50px;
	}
	
	.header h1{
		position: relative;
		margin: auto 120px auto 44px;
		height: 100%;
		max-height: 50px;
		font-size: 1.0rem;
		vertical-align: middle;
	}
	
	.header h1 a {
		position: relative;
		width: 100%;
		height: 100%;
		top: 0;
		bottom: 0;
		position: absolute;
	}
	
	.header h1 img {
		width: auto;
		height: auto;
		max-height: 30px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}

	
	.header nav {
		position: absolute;
		width: 110px;
		height: 100%;
		top: 0;
		right: 0;
		margin: 0 auto;
	}
	
	.header nav ul {
		display:none;
	}
}

@media(min-width:1000px){
	.header h1 img {
		margin: 10px 0;
	}
	
	.header .global {
		position: relative;
		margin: 0 auto;
	}
	
	.header .fixed {
		width: 100%;
		position:fixed;
		top:0;
		z-index:99;
	}
	
	.header nav {
		position: static;
		width: 100%;
		background: #fff;
		margin: 0 auto;
	}
	
	
	.header ul{
		margin:0 auto;
		height: 100%;
		overflow:hidden;
		display:flex;
		justify-content: center;
	}

	.header ul li{
		float:left;
		margin-right:3%;
	}

	.header ul li:last-child{
		margin-right:0;
	}

	.header .global a,.header .global .non{
		display:block;
		padding-top:5px;
	}
	
	.header .global li span{
		display:block;
		font-size:70%;
		text-align:center;
	}


	.header .global li a:after{
		display: block;
		content: "";
		width: 0px;
		height: 3px;
		background-color: #000;
		margin:5px auto 0 auto;
		transition: .25s ease-out;
		-webkit-transition: .25s ease-out;
		-moz-transition: .25s ease-out;
		-o-transition: .25s ease-out;
		-ms-transition: .25s ease-out;
	}

	.header .subNav{
		background-color:#000;
		overflow:hidden;
		padding:5px 0;
	}
	
	.header .subNav a{
		color:#000;
	}
}


/*---------------------------------------------------------------------------
header_buy
---------------------------------------------------------------------------*/
@media(max-width:999px){
	#nav_buy{
		width: 100%;
		height: 100%;
		font-weight: bold;
	}
	
	#nav_buy a {
		display: inline-block;
		width: 100%;
		height: 100%;
		line-height: 50px;
		text-align: center;
		vertical-align: middle;
		background-color:rgba(171,39,62,1.00);
		color: #fff;
	}

	#nav_buy a:hover{
		background-color: rgba(171,39,62,0.6);
	}

}


@media(min-width:1000px){

	#nav_buy{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		font-weight: bold;
		
	}
	
	#nav_buy a {
		display: table-cell;
		width:120px;
		height: 53px;
		text-align: center;
		vertical-align: middle;
		background-color:rgba(171,39,62,1.00);
		color: #fff;
	}

	#nav_buy a:hover{
		background-color: rgba(171,39,62,0.6);
	}

}

/*---------------------------------------------------------------------------
drawer
---------------------------------------------------------------------------*/
.drawer-hamburger{
	width: 44px;
	height: 50px;
	position: absolute;
	box-sizing:border-box;
	
	font-size: 3.0rem;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

.drawer--left.drawer-open .drawer-hamburger{
	left:auto;
}

@media(max-width:999px){

	.drawer--left .drawer-nav{
		left:-25rem;
	}
	
	.drawer-nav{
		width:25rem;
	}

	.drawer-nav .non{
		opacity:0.4;
	}

	.drawer-nav li{
		text-align:left;
		font-weight:bold;
		position: relative;
	}

	.drawer-nav li a{
		text-decoration:none;
	}
	
	.drawer-nav li a{
		display:block;
	}
	
	.drawer-nav .global{
		padding-top:20px;
	}

	.drawer-nav .global li i{
		position:absolute;
		right:20px;
		margin:0;
		top:0.4em;
	}

	.drawer-nav .global li a,.drawer-nav .global .non{
		padding:3px 20px;
	}
	
}



@media(min-width:1000px){
	.drawer-nav{
		display:none;
	}
	.drawer-toggle{
		display:none;
	}
}



/*---------------------------------------------------------------------------
footer
---------------------------------------------------------------------------*/
footer{
	clear:both;
}

footer a{
	text-decoration:none;
}

footer .non{
	opacity:0.5;
}

footer .returnBlock{
	font-weight:bold;
}

footer .returnBlock a{
	color:#000;
}

@media(max-width:999px){
	footer .global{
		overflow:hidden;
		padding:20px;
	}

	footer .global li{
		float:left;
		font-weight:bold;
		text-align:left;
	}

	footer .btn{
		font-weight:bold;
		margin:5px 0;
	}
	
	footer .subNav{
		max-width:480px;
		text-align:center;
		margin:0 auto;
	}

}

@media(max-width:480px){
	footer .global i{
		position:absolute;
  		top: 50%;
 	 	right: 10px;
 	 	margin-top: -7px;
	}

	footer .global li{
		width: 50%;
		position:relative;
		overflow:hidden;
		padding-right:20px;
		box-sizing:border-box;
		}

	footer .returnBlock{
		text-align:center;
	}


}

@media(min-width:480px){
	footer .returnBlock{
		display:flex;
		justify-content:center;
	}
	footer .returnBlock li{
		margin-right:10px;
	}
	footer .returnBlock li:last-child{
		margin-right:0;
	}
}

@media (min-width:481px) and (max-width:999px){
	footer .global li{
		margin-right:10px;
	}
	
	footer .global li i{
		padding-left:5px;
	}
}

@media(min-width:1000px){
	footer nav{
		display:none;
	}
	
	footer{
		padding:20px;
	}
}

/*---------------------------------------------------------------------------
content
---------------------------------------------------------------------------*/
.content{
	overflow:hidden;
}

.onlineBtnBig a{
	display:block;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:3% 0;
	margin:3% 2%;
	font-size:2.0rem;
}

@media(max-width:480px){
	.onlineBtnBig a{
		font-size:1.6rem;
	}
	.onlineBtnBig a span{
		display:block;
	}
}

/*@media(min-width:481px){
	.HasTimetable{
		display:none;
	}
}*/

/*---------------------------------------------------------------------------
top
---------------------------------------------------------------------------*/
#top #mainvisual{
	text-align:center;
}

#top #access{
	text-align:center;
}

#top #access .btn a{
	display:block;
	max-width:400px;
}

@media(min-width:1000px){
	#top h1{
		display:none;
	}
}

/*---------------------------------------------------------------------------
movie
---------------------------------------------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin-bottom:10px;
}

.movie:last-child{
	margin-bottom:0;
}

.movie iframe,  
.movie object,  
.movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print{
	.noPrint img,img.noPrint{
		display:none!important;
	}

}

/*---------------------------------------------------------------------------
ticket/information
---------------------------------------------------------------------------*/
.scheduleNotes{
	font-size:80%;
	margin-bottom:15px;
}

.tabTitle{
	display:none;
}

#information h4,#ticket h4{
	margin-bottom:10px;
	font-weight:bold;
}

#information h5,#ticket h5,#information h6,#ticket h6{
	font-size:100%;
	font-weight:bold;
	margin-top:10px;
}

#information .block,#ticket .block{
	margin:0 0 20px 0;
}

.ticketPageLink a{
	text-decoration:none;
}

.ticketPageLink a:before{
	content: "\f101\0020";
	font-family: FontAwesome;
}

.admissionfeeList th{
	padding:5px;
}

#ticket .info,#information .info{
	padding:15px;
	background-color:#eee;
	margin:15px 0;
}

#ticketinfo{
	margin-top:30px;
}

#ticket .ticketPageLink{
	margin-top:0;
}

@media(max-width:480px){
	.admissionfeeList{
		font-size:90%;
	}
	
	#ticket .ticketPageLink{
		display:block;
	}
}

@media(min-width:481px){
	#information h4,#ticket h4{
		font-size:1.8rem;
	}
	
	#ticket .ticketPageLinkTtl{
		display:flex;
		align-items:center;
		justify-content: space-between;
	}
	
	#ticket .ticketPageLink{
		position:relative;
		top:0;
	}
}

@media(max-width:539px){
	#informationTab .eventSchedule table br{
		display: none;
	}
}

/*
混雑状況
------------------------------------*/

#information .time{
	margin-bottom: 30px;
	clear: both;
}

#information .konzatsu{
	clear: both;
	margin-bottom: 30px;
}

#information .konzatsu .date{
	text-align: right;
}

#information .konzatsu h5{
	clear: both;
	font-size: 123.1%;
	margin-bottom: 0;
}

#information .konzatsu .iconList{
	overflow: hidden;
	margin-bottom: 10px;
}

#information .konzatsu .iconList p {
	float: left;
	margin-right: 30px;
}

#information .konzatsu .iconList p img{
	vertical-align: middle;
	margin-right: 10px;
}

#information .konzatsu .timeTable{
	border: solid 1px #e6e6e6;
	margin-bottom: 20px;
	clear: both;
	width: 100%;
	background-color:#fff;
}

#information .konzatsu .timeTable td{
	border: solid 1px #e6e6e6;
	padding: 15px;
	width: 65px;
	text-align: center;
}

#information .konzatsu .timeTable td p{
	font-size: 116%;
	margin-bottom: 5px;
}

#information .konzatsu .timeTable td img{
}

#information .konzatsu .timeTable th,#information .konzatsu .kubun{
	background-color: #3a3a3a;
	color: #ffffff;
	font-weight: bold;
	font-size: 116%;
	padding: 5px 15px 5px 15px;
	margin-bottom:0;
}

@media(max-width:480px){
	#information .konzatsu .iconList p{
		float:none;
		margin-bottom:5px;
	}
	
	#information .konzatsu .timeTable th, #information .konzatsu .kubun{
		font-size:100%;
	}
	
	#information .konzatsu .timeTable td p{
		font-size:80%;
	}
	
	#information .konzatsu .timeTable td{
		width:25%;
		padding:5px 0;
		box-sizing:border-box;
	}
}

/*---------------------------------------------------------------------------
slideshow
---------------------------------------------------------------------------*/
@media(max-width:480px){
	.lg-toolbar .lg-icon{
		font-size:50px!important;
		width:50px!important;
	}
}
@media(min-width:481px){
	.lg-toolbar .lg-icon{
		font-size:100px!important;
		width:100px!important;
		line-height:60px!important;
	}
}

/*---------------------------------------------------------------------------
lightGallery
---------------------------------------------------------------------------*/

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object{
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-select:none;
	-khtml-user-drag:none;
}


/*---------------------------------------------------------------------------
startOverlay
---------------------------------------------------------------------------*/
#startOverlay{
	width: 100%;
	height:100%;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 100;
	background: rgba(0,0,0,0.7);
	display:none;
}

#movieBlock{
	max-width:960px;
	margin:auto;
}

#movieBlock .movie{
	margin:0;
}

#startOverlayClose{
	color:#fff;
	display:inline-block;
	cursor:pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #fff;
	padding:5px 30px;
	font-size:2.2rem;
	margin:10px 0;
	text-align:center;
}

/*---------------------------------------------------------------------------
pageTop
---------------------------------------------------------------------------*/
#pageTop{
	z-index:1;
	font-size:2.6rem;
	padding:5px 10px;
	text-align:center;
	clear:both;
}

@media(max-width:480px){
	#pageTop{
		text-align:center;
		padding:0 10px 0 10px;
	}
}

@media(min-width:481px){
	#pageTop{
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		position: fixed;
		right:10px;
		bottom:10px;
	}

	#pageTop:hover{
		background-color:#FFF;
		color:#000;
		cursor:pointer;
	}

}

/*---------------------------------------------------------------------------
news
---------------------------------------------------------------------------*/
#news p{
	margin-bottom:0;
	font-size:1.4rem;
	line-height:1.6;
}

#news a{
	text-decoration:none;
}

#news li a{
	display:block;
}

#news li .pic{
	position:relative;
}

#news li .pic img{
	position:absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	margin: auto;
}

#news .btn{
	width:200px;
	margin:30px auto 0 auto;
}

@media(max-width:767px){
	#news li{
		clear:both;
		margin-bottom:10px;
		overflow:hidden;
	}

	#news li .pic{
		float:left;
		width:130px;
		height:90px;
		overflow: hidden;
		margin-right:10px;
	}
	
	#news li p{
		overflow:hidden;
		/*font-size:80%;*/
		line-height:1.4;
	}

	#news li span{
		font-size:80%;
	}
}

@media(min-width:768px){
	#news ul{
		margin:0 auto;
		overflow:hidden;
		width:630px
	}

	#news li{
		margin-bottom:5px;
		width:200px;
		overflow:hidden;
		float:left;
	}
	
	#news li:nth-child(even){
		margin:0 15px;
	}
	
	#news li span{
		font-size:90%;
	}
	
	#news li a:hover{
		text-decoration:underline;
	}
	
	#news li .pic {
		height:123px;
		overflow: hidden;
		margin-bottom:10px;
	}

}



@media(min-width:1000px){
	#news ul{
		width:960px
	}

	#news li{
		width:310px;
	}
	
	#news li .pic {
		height:190px;
	}

}



/*---------------------------------------------------------------------------
topics
---------------------------------------------------------------------------*/
#topics .btn a{
	max-width: 200px;
}

#topics .text h2,#topics .textBlock h2{
	font-size:2rem;
}

#topics .topicsList li,#topicsEntry .text{
	font-size:1.5rem;
	clear:both;
	overflow:hidden;
	color:#000;
}

#topics .topicsList li > a,#topics .topicsList li > div{
	overflow:hidden;
}

#topics .topicsList li a{
	text-decoration:none;
	display:block;
	overflow:hidden;
}

#topics .topicsList li a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity:0.7;
}

#topics .topicsList li .btn{
	display:inline-block;
	padding:5px 20px;
	font-size:90%;
}

#topics .text a{
	text-decoration:none;
}

#topics .topicsList li:last-child{
	margin-bottom:0;
}

#topics .topicsList h2{
	margin-bottom:15px;
	text-align:left;
}

#topics .update{
	font-size:1.3rem;
	color:#999;
}

#topicsEntry .update{
	text-align:center;
}

#topicsEntry .pageLink{
	margin-top:20px;
}

#topics .text img{
	height:auto!important;
}

#topics #topicsEntry .text{
	background-color:#fff;
	padding:5%;
	margin-bottom:15px;
}

#topics .topicsList li{
	background-color:#fff;
	margin-bottom:15px;
}

#topics #topicsEntry h3{
	font-size:2.2rem;
}

@media(max-width:480px){
	#topics h3{
		font-size:1.5rem;
	}

	#topics .topicsList .pic{
		margin-bottom:15px;
	}
}

@media(min-width:481px){
	#topics .topicsList li{
		overflow:hidden;
	}

	#topics .topicsList li .pic{
		width:35%;
		float:left;
	}

	#topics .topicsList li .btn{
		display:none;
	}
	

	#topics .topicsList .textBlock{
		width:62%;
		float:right;
		overflow:hidden;
	}

	#topics .topicsList .nopic{
		width:100%;
		float:none;
	}

}

/*---------------------------------------------------------------------------
btnOnline
---------------------------------------------------------------------------*/
.btnOnline a{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	display:block;
	text-decoration:none;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background-color:#ab273e;
	background: -webkit-gradient(linear, left top, left bottom, from(#ab273e), to(#7e1528));
	background: -moz-linear-gradient(top, #ab273e, #7e1528);
	background: linear-gradient(to bottom, #ab273e, #7e1528);
	border:solid 1px #7e1528;
	padding:7px 10px;
	font-weight:bold;
	font-size:108%;
	color:#fff!important;
	text-align:center;
	margin:10px 0;
	clear:both;
}

#ticket #informationTab .btnOnline a{
	background:none;
	padding:0;
	text-align:left;
	border:none;
	margin:0;
	display: inline-block;
}

@media(min-width:481px){
	.btnOnline a{
		font-size:2.2rem;
	}
}

/*---------------------------------------------------------------------------
.bnr-set
---------------------------------------------------------------------------*/
.bnr-set-2 {
	display: block;
	text-align: center;
}

.bnr-set-2 div {
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}

.bnr-set-2 div a {
	width: 100%;
}

@media(min-width:768px){
	.bnr-set-2 {
		display: flex;
		justify-content: center;
		clear: both;
		margin-right: -1%;
	}
	.bnr-set-2 div {
		width: 49%;
		max-width: 490px;
		margin-right: 1%;
		margin-left: 0;
	}

}



/*---------------------------------------------------------------------------
その他
---------------------------------------------------------------------------*/
.bold{font-weight:bold;}
.center{text-align:center;}

.text-justify{
	text-align: justify;
	text-justify: inter-ideograph;
}

@media(max-width:1000px){
	.Vertical{text-align:center;}
	.Vertical img{width:80%;}
}

/* .btnMore
------------------------------------*/
@media(max-width:768px){
	.more{
		display:none;
	}
}
@media(min-width:769px){
	.btnMore{
		display:none;
	}
}

/* .f-
------------------------------------*/
.f-lg{font-size:1.8rem;}
.f-2x{font-size:2.2rem;}
.f-3x{font-size:2.6rem;}
.f-4x{font-size:2.8rem;}
.f-5x{font-size:3.0rem;}
.f-6x{font-size:3.2rem;}

@media(max-width:480px){
	.f-2x{font-size:2.0rem;}
	.f-3x,.f-4x,.f-5x{font-size:2.2rem; line-height:1.4;}
}


/* .m
------------------------------------*/
.m-10{margin:1rem;}
.m-15{margin:1.5rem;}
.m-20{margin:2rem;}
.m-30{margin:3rem;}
.m-40{margin:4rem;}

.m-b-10{margin-bottom:1rem;}
.m-b-15{margin-bottom:1.5rem;}
.m-b-20{margin-bottom:2rem;}
.m-b-30{margin-bottom:3rem;}
.m-b-40{margin-bottom:5rem;}

.m-t-10{margin-top:1rem;}
.m-t-15{margin-top:1.5rem;}
.m-t-20{margin-top:2rem;}
.m-t-30{margin-top:3rem;}
.m-t-40{margin-top:5rem;}

/* .p
------------------------------------*/
.p-10{padding:1rem;}
.p-20{padding:2rem;}
.p-30{padding:3rem;}
.p-40{padding:4rem;}

.p-b-10{padding-bottom:1rem;}
.p-b-15{padding-bottom:1.5rem;}
.p-b-20{padding-bottom:2rem;}
.p-b-30{padding-bottom:3rem;}
.p-b-40{padding-bottom:5rem;}

.p-t-10{padding-top:1rem;}
.p-t-15{padding-top:1.5rem;}
.p-t-20{padding-top:2rem;}
.p-t-30{padding-top:3rem;}
.p-t-40{padding-top:5rem;}

/* .column2
------------------------------------*/
.column2 > div,.column2 > li,.column2 > article{
	box-sizing:border-box;
}

@media(max-width:480px){
	.column2 > div,.column2 > li,.column2 > article{
		margin-bottom:20px;
	}
}

@media(min-width:480px){
	.column2{
		overflow:hidden;
		display:flex;
		flex-wrap:wrap;
		align-items: stretch;
	}
	
	.column2 > div,.column2 > li,.column2 > article{
		float:left;
		width:48.25%;
		margin-right:3.5%;
		margin-bottom:3.5%;
	}

	.column2 > div:nth-child(even),.column2 > li:nth-child(even),.column2 > article:nth-child(even){
		margin-right:0;
	}

	.column2:after{
		content: " ";
		clear: both;
	}
}

/* .column3
------------------------------------*/
.column3 > div,.column3 > li,.column3 > article{
	box-sizing:border-box;
}

@media(max-width:480px){
	.column3 > div,.column3 > li,.column3 > article{
		margin-bottom:20px;
	}
}

@media(min-width:481px){
	.column3{
		display:flex;
		flex-wrap:wrap;
	}

	.column3:after{
		content: " ";
		clear: both;
	}

	.column3 > div,.column3 > li,.column3 > article{
		width:31%;
		float:left;
	}

	.column3 > div:nth-child(3n-1),.column3 > li:nth-child(3n-1),.column3 > article:nth-child(3n-1){
		margin-right:3.5%;
		margin-left:3.5%;
	}
}

/* .column4
------------------------------------*/
.column4{
	display:flex;
	flex-wrap:wrap;
}

.column4:after{
	content: " ";
	clear: both;
}

.column4 > div,.column4 > li,.column4 > article{
	box-sizing:border-box;
}

@media(max-width:480px){
	.column4 > div,.column4 > li,.column4 > article{
		float:left;
		width:48.25%;
		margin-right:3.5%;
		margin-bottom:3.5%;
	}

	.column4 > div:nth-child(even),.column4 > li:nth-child(even),.column4 > article:nth-child(even){
		margin-right:0;
	}
}

@media(min-width:481px){
	.column4 > div,.column4 > li,.column4 > article{
		width:22.375%;
		margin-right:3.5%;
		margin-bottom:3.5%;
		float:left;
	}

	.column4 > div:nth-child(4n),.column4 > li:nth-child(4n),.column4 > article:nth-child(4n){
		margin-right:0;
	}
}
/* .castList
------------------------------------*/
.castList{
	overflow:hidden;
}

.castList:last-child{
	margin-bottom:0;
}

.castList > li{
	margin-bottom:10px;
}

.castList > li:last-child{
	margin-bottom:0;
}

.castList .picLeft{
	text-align:center;
}

.castList .name{
	margin-bottom:10px;
}

.castList .name .character{
	font-size:60%;
	display:block;
}

.castList > li{
	margin-bottom:5%;
	clear:both;
	overflow:hidden;
}

.castList h3 .english{
	font-size:80%;
	display:block;
}

.castList .comment{
	display:none;
}

.castList .btn{
	margin:5px 0;
}

.SubcastList li{
	display:inline-block;
	margin-right:10px;
}

.castList-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -2%;
	margin-right: -2%;
}

.castList-flex > li{
	margin-right: 2%;
	margin-left: 2%;
}

.castList-flex > li .name{
	text-align: center;
	margin-top: 10px;
}

@media(max-width:480px){
	.castList-flex > li{
		width: 46%;
	}
}

@media(min-width:481px){
	.castList-flex > li{
	}
}

@media(min-width:481px) and (max-width:767px){
	.castList-flex > li{
		width: 28%;
	}
}

@media(max-width:767px){
	.castList .profile,.castList .comment{
		display:none;
	}
	
	.castList .profileBtn{
		margin-bottom:5px;
		font-size:90%;
	}
	
	.castList .right,.castList .left,.castList .pic{
		float:none;
		margin-bottom:10px;
	}
	
	.castList .lepicft{
		margin-bottom:10px;
	}
	
	.castList .name{
		text-align:center;
	}

	.castList-1column li{
		width:70%;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
	}
	
	.castList.castList.column2 .profileBtn span{
		padding-right:0;
		padding-left:0;
		display:block;
	}
	
	.castList-2column,.castList-3column{
		display:flex;
		flex:1;
		flex-wrap:wrap;
	}

	.castList-2column li{
		width:48%;
	}

	.castList-2column li:nth-child(even){
		margin-left:4%;
	}

	.castList-3column li{
		width:32%;
	}

	.castList-3column li:nth-child(3n-1){
		margin-right:2%;
		margin-left:2%;
	}
	
	.castList-2column .name,.castList-3column .name{
		text-align:center;
	}

	.castList-2column .btn a,.castList-2column .btn span,.castList-3column .btn a,.castList-3column .btn span{
		display:block;
	}

}

@media(min-width:768px){
	.castList{
		overflow:hidden;
	}
	
	.castList .pic{
		float:left;
	}
	
	.castList .profileBtn,.castList .close,.castList .bold,.castList .comment{
		display:none;
	}
	
	.castList .commentBtn{
		display:block;
		margin-top:10px;
		text-align:left;
	}
	
	.castList .textBlock{
		overflow:hidden;
	}

	.castList .name{
		font-size:2.6rem;
		line-height:1.5;
	}

	.castList-flex{
	}

	.castList-flex > li{
		margin: 2%;
	}
	
	.castList-flex .pic{
		float: none;
	}

	.castList-flex .name{
		font-size:2.0rem;
	}
	
	.castList-flex .profile{
		display: none;
	}

}


/* featherlight
------------------------------------*/
.featherlight-content{
	padding:20px 20px 10px 20px!important;
	color:#000;
	max-width:800px;
}

.featherlight-content .bold{
	text-align:center;
	font-size:110%;
	font-weight:bold;
	margin-bottom:10px;
}

.featherlight .featherlight-content {
	margin-left: 10px!important;
	margin-right: 10px!important;
}

.featherlight-content .close{
	font-weight:bold;
	margin-top:10px;
	text-align:center;
}

.featherlight-close{
	font-size:1.6rem;
}

/*---------------------------------------------------------------------------
Anniversary
---------------------------------------------------------------------------*/
#Anniversary img:hover{
	cursor: pointer;
}

/*---------------------------------------------------------------------------
SP-PICKUP
---------------------------------------------------------------------------*/

#SP-PICKUP{
	/*max-width: 600px;*/
	margin-left: auto;
	margin-right: auto;
}

#SP-PICKUP .slick-slide{
	margin: 0 10px;
}

#SP-PICKUP .slick-slide a:hover {
	text-decoration: none;
}

#SP-PICKUP .slick-slide a img{
	margin-bottom: 10px;
}

#SP-PICKUP .slick-slide a:hover img {
	opacity: 0.8;
}

#SP-PICKUP .slick-slide a p {
	margin-left: 1.3em;
	text-indent: -0.6em;
	word-wrap: break-word;
}

#SP-PICKUP .slick-slide a p .fa {
	margin-right: 0.5em;
}

#SP-PICKUP .slick-prev:before, #SP-PICKUP .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#SP-PICKUP .slick-prev {
    left: -30px;
}

#SP-PICKUP .slick-next {
    right: -30px;
}

#SP-PICKUP .slick-prev::before {
    content: "\f104";
}

#SP-PICKUP .slick-next::before {
    content: "\f105";
}

#SP-PICKUP .slick-track{
	margin: 0 auto;
}


/*#SP-PICKUP li{
}

#SP-PICKUP img{
	height: 150px;
}

@media(min-width:481px){
	#SP-PICKUP img{
		height: 200px;
	}
}
*/